IBM DB2 Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 105885
Class: Input Validation Error
CVE: CVE-2018-1799
CVE-2018-1780
CVE-2018-1781
CVE-2018-1834
Remote: No
Local: Yes
Published: Nov 12 2018 12:00AM
Updated: Nov 12 2018 12:00AM
Credit: Eddie Zhu, BEIJING DBSEC TECHNOLOGY CO., LTD
Vulnerable: IBM DB2 9.7 Fix Pack 6 0
IBM DB2 11.1.3
IBM DB2 11.1.2 FP2
IBM DB2 11.1.2
IBM DB2 9.7 Fp5
IBM DB2 9.7 Fp3a
IBM DB2 9.7 Fp2
IBM DB2 9.7 FP11
IBM DB2 9.7 Fixpak 7
IBM DB2 9.7 Fixpak 6
IBM DB2 9.7 Fixpak 4
IBM DB2 9.7 Fixpack 4
IBM DB2 9.7 fixpack 3
IBM DB2 9.7 fixpack 2
IBM DB2 9.7 Fix Pack 7
IBM DB2 9.7
IBM DB2 11.1.3.3 iFix001
IBM DB2 11.1.3 FP3
IBM DB2 11.1.2.2 FP2
IBM DB2 11.1.0.0
IBM DB2 11.1
IBM DB2 10.5 FP9
IBM DB2 10.5 FP8
IBM DB2 10.5
IBM DB2 10.1 Fix Pack 1
IBM DB2 10.1
Not Vulnerable: IBM DB2 11.1.3.3 iFix002
IBM DB2 10.5 FP10
IBM DB2 10.1 FP6


 

Privacy Statement
Copyright 2010, SecurityFocus